summaryrefslogtreecommitdiffstats
path: root/trytond-ldap-authentication
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:40 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:40 +0000
commit5ea335178a8d996853d454f403600762db374425 (patch)
tree0a46e44a4b00aebdda99d071cda7094112438c9c /trytond-ldap-authentication
parent31365e4cc8a7fa33331c7917372461b476bbe914 (diff)
downloadscripts-5ea335178a8d996853d454f403600762db374425.tar.bz2
scripts-5ea335178a8d996853d454f403600762db374425.tar.xz
Initial APKBUILD for trytond-ldap-authentication
Diffstat (limited to 'trytond-ldap-authentication')
-rw-r--r--trytond-ldap-authentication/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-ldap-authentication/APKBUILD b/trytond-ldap-authentication/APKBUILD
new file mode 100644
index 0000000..a63074c
--- /dev/null
+++ b/trytond-ldap-authentication/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-ldap-authentication
+_pkgname=trytond_ldap_authentication
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="ldap-authentication module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-ldap-connection"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="05eede70be41ec235cf885b301e8f383 trytond_ldap_authentication-2.2.0.tar.gz"